var bviLang = {
	"size_number": "גודל גופן",
	"size_number1": "נקודות",
	"color": "צבעים באתר",
	"color1": "שחור ולבן",
	"color2": "לבן על גבי שחור",
	"color3": "כחול כהה על תכלת",
	"color4": "בראון על בז '",
	"color5": "גרין על חום כהה",
	"img": "תמונה",
	"additionally": "בנוסף",
	"settings": "הגדרות",
	"kerning": "ריווח",
	"kerning1": "תקן",
	"kerning2": "ממוצע",
	"interval": "מרווח",
	"interval1": "יחיד",
	"interval2": "sesquialteral",
	"interval3": "כפול",
	"headset": "אוזניות",
	"headset1": "ללא",
	"headset2": "תָג",	
	"iframe": "לאפשר מסגרת",
	"iframe1": "כבה את המסגרת",
	"reset_default_settings": "הגדרות ברירת מחדל",
	"normal_site_version": "גרסת אינטרנט באתר רגילה",
	"close": "קרוב",
	"on": "לאפשר",
	"off": "לכבות",
	"black_white": "שחור ולבן"
};